key: azureinsights
title: Azure Application Insights
description: Application Insights is an extensible Application Performance Management (APM) service for web developers on multiple platforms.
author: requarks.io
logo: https://static.requarks.io/logo/azure.svg
website: https://azure.microsoft.com/en-us/services/monitor/
isAvailable: true
props:
  instrumentationKey:
    type: String
    title: Instrumentation Key
    hint: Found in the Azure Portal in your Application Insights resource panel
    order: 1
